std::is_unsigned< _Tp >(3cxx)

NAME
std::is_unsigned< _Tp > - is_unsigned

SYNOPSIS

#include <type_traits>

Inherits __and_::type.

Detailed Description

  template<typename _Tp>
struct std::is_unsigned< _Tp >"is_unsigned

Author

Generated automatically by Doxygen for libstdc++ from the source code.